/* ==============================
  reports
  UPD 2026-02-23
============================== */

#reports .notes {
  text-align: left;
  font-size: 13px;
  padding-bottom: 1rem;
}

#reports main .secBox {
  margin-top: 3rem;
  margin-bottom: 3rem;
}


/* ------------------------------
  #disclosure
------------------------------ */
#disclosureContents.contentsList {
  margin: 1rem 0 3rem;
}

/* 調整 */
#disclosureContents.contentsList li a::before {
transform: rotate(135deg);
}
@media screen and (min-width: 480px), print {
  #disclosureContents.contentsList ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  }
}


/* FinancialReport
------------------------------ */
#fiscalYearList {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(310px, 1fr));
  gap: 0 40px;
}

#fiscalYearList .secSubBox {
  padding: 0;
}

#fiscalYearList .titlePeriod {
  background: rgba(204,51,51,0.1);
  border-radius: 6px; 
  margin: 0 0 1rem;
  padding: 0.75rem 1rem 0.7rem;
}
#fiscalYearList h4 {
  font-size: min(4vw,16px);
  margin: 0;
}
p.periodBox {
  margin: 0.25rem 0 0;
  font-size: min(3.8vw, 14px);
}

